
package jp.riken.brain.ni.samuraigraph.base;

/*
 * Interface for the objects which can be selected by mouse click.
 */
public interface SGISelectable
{

	/**
	 * 
	 * @param b
	 */
	public void setSelected( boolean b );


	/**
	 * 
	 * @return
	 */
	public boolean isSelected();

}

